@charset "windows-1251";
/* CSS Document */
img { border:none;}
p { font: 12px Tahoma, Geneva, sans-serif;
	color:#000;
	line-height:1.5;
	text-align:justify;}
table 
	{
		font: 12px Tahoma, Geneva, sans-serif;
	}
li, ul {font: 12px Tahoma, Geneva, sans-serif;
		text-indent: 9px;
		}	
a { text-decoration: none; color: #883636; font-weight: 700;}
a:visited {
    color: #883636;
   } 
a:hover {
    text-decoration: none;
    color: #041948;
   }
.clear {
    clear: both;
}
* {
	margin: 0;
	padding: 0;
}
html, body {
	margin:0;
	height:100%;
	font: 0.9em/1.2em Arial, Helvetica, Tahoma, Geneva, sans-serif;
	color:#000;
	background-color: #e9e7e7;
	}
#wrapper {
	background: #FFF;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height:auto !important;
	min-height: 100%;
	width: 1000px;
	width:expression((document.compatMode && document.compatMode == 'CSS1Compat') ? (document.documentElement.clientWidth &lt 1000 ? "1000px" : "auto") : (document.body.clientWidth &lt 1000 ? "1000px" : "auto")) /* Ширина для IE6 */;
	border-left: 1px solid #CCC; 
	border-right: 1px solid #CCC;
	box-shadow: 0 0 50px 1px;
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,2);}
.middle {
	width: 100%;
	height: 1%;
	position: relative;
	min-width: 950px;
	max-width: 1200px;
	margin: 0 auto;
}
                                                            /*Header*/
*#header {
	background: url(images/logo-sm.gif) no-repeat;
	height: 225px;
	width: 100%;
	color:#CCC;
	margin-left:-1px;
}
#search {
	width:200px;
	left:0px; 
	position: absolute; 
	top:5px;
	float:left;
	display:block;
	background: url(images/bg_search.gif) no-repeat;
	font-size:85%;
	z-index:1000;
	margin-left:10px;
	margin-top:10px;
	}
#count {
	padding-top: 3px;
	position: absolute;
	z-index:1003;
	top:30px;
	}
#count a {text-decoration: none; color: #883636; font-weight: 700; font:1.3em Geneva,Tahoma,Verdana sans-serif;	}
#count a:visited {
    color: #883636;
   } 
#count a:hover {
    text-decoration: none;
    color: #041948;
   }
#header-top {
	padding:0px 0px 0px 0px;
	}
.header-order{
	position: relative;
	font:0.7em Geneva,Tahoma,Verdana sans-serif;
	float: inherit;
	text-align:center;
	z-index:2;
	}
#header-nav {
	height:50px;
	background:url(images/vl2.gif) repeat-x;
	z-index:1;
	}
.nav {
	margin:0; 
	padding:0 0 0 0; 
	list-style:none; 
	position: relative;}
.nav li {
	float:left;
	background:url(images/vl.gif) no-repeat scroll;
	}
.nav a {
	display:block; 
	height:50px; 
	float:left; 
	padding:0 5px; 
	text-decoration:none; 
	line-height:60px; 
	white-space:nowrap;
	font-weight:bold;
	color:#041948;
	font-size:14px;
}
#header-nav a:hover { color: #00aeef; }
#header-nav .nav-divider { color: #041948;}
#header-nav-2 {
	height:20px;
	background:url(images/vl2.gif) repeat-x;
	margin-right:250px;
	margin-top:-105px;
	}
.nav-2 {
	margin:0; 
	padding:0 0 0 10px; 
	list-style:none; 
	position: relative;
	text-indent:0;
	
	}
.nav-2 li {
	float:right;
	background:url(images/vl2_down.gif) no-repeat scroll;
	height:25px;
	text-indent:0;
	
	}
.nav-2 a {
	height:40px; 
	float:left; 
	padding:0 5px; 
	text-decoration:none; 
	line-height:30px; 
	white-space:nowrap;
	font-weight:bold;
	color:#041948;
	font-size:12px;
	text-indent:0;
}
#header-nav-2 a:hover { color: #00aeef; }
#header-nav-2 .nav-divider { color: #041948;}
#tb_footer {
	padding: 15px 0px 0px 10px;
	}
table.tb_footer td {
	color:#6b0101;
	font-weight:bolder;
	text-align:left;
	}
                                                         /*End header*/
														 
                                                           /*Content*/
#content {
	padding: 20px  20px  100px 20px;
	margin:0;
	font-size:75%;
}

#content ul {
	padding:10px;
	margin: 0 0 0 20px;
	}
#content ol {
	padding:10px;
	margin: 0 0 0 20px;
	}
                                                              /*End content*/
															  
															    /*Footer*/
#footer {
	height:120px;
	margin-top:-50px;
	position: relative;
	width: 1000px;
	background:url(images/down.gif) repeat-x ;
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	box-shadow: 10px 0 0 -15px, 10px 0 0 -15px;
	-webkit-box-shadow: 10px 0 10px 0 rgba(0,0,0,0.1);
	}
#footer_logo {
	position: relative;
	font:0.7em Geneva,Tahoma,Verdana sans-serif;
	float:inherit;
	text-align:right;
	margin-left:600px;
	}	
.clear {
	clear:both;}
h1 {
	font: 1.8em Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-align:left;
	color: #6b0101;
	padding:10px 0;
	
	}
h2 {
	font: 1.8em Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding:10px 0;
	color: #6b0101;
    }
h3 {
	font: 11px Tahoma, Geneva, sans-serif;
	color:#000;
	line-height:1.5;
	text-align:justify;
	}
	
h4 {
	font: 1.2em Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding:10px 0;
	color: #6b0101;
	text-align:center;
	}
#shows { /* объявление */
    right:0px; position:fixed; top:0px;
	float:right;
	display:block;
	background:#f9f8f8;
	padding:10px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	box-shadow: 1px 1px 1px #CCC;
	width:190px;
	font-size:100%;
	z-index:1000;
	opacity: 0.9; /* Полупрозрачный фон */
    filter: alpha(Opacity=90); /* Прозрачность в IE */
	}
#sleep { /* объявление */
    text-align:right;
    right:0px; position:fixed; top:0px;
	float:right;
	display:block;
	background:#f9f8f8;
	width:53px;
	height:18px;
	font-size:100%;
	z-index:1001;
	opacity: 0.7; /* Полупрозрачный фон */
    filter: alpha(Opacity=70); /* Прозрачность в IE */
	}		
td.left {
	text-align:left;}
	
blockquote { padding:0;
	margin:10px 20px;
	}
ul.products-catalog {
	padding:0;
	margin:0px 0;
	}
/* ------------------------------- ul ol ---------------------------------*/
	
ul.products-catalog li{
	list-style:none;
	background: url(img/arrow05.gif) no-repeat left 4px;
	padding:0 20px;
	margin: 0;
	}
	
ul.products-catalog li a{
	color: #6e0404;
	}	
.products-list h2 {	
	padding-top:5px;
	padding-left:5px;
	}
.products-list img {
 		filter:alpha(opacity=100);
        opacity: 1;
        -moz-opacity: 1;
        -khtml-opacity:1;
	}
.products-list img:hover {
		 filter:alpha(opacity=70);
        opacity: 0.7;
        -moz-opacity: 0.7;
        -khtml-opacity: 0.7;
	}
div.products-list {
	background:url(images/product_list.gif) no-repeat;
	position: relative;
	float:left;
	width:48%;
	padding-right:15px;
	height:220px;
	}
div.products-list2 {
	position:relative;
	float:left;
	height:18px;
	width:53px;
	}	
a.products-list {
	text-decoration:none;
	}
h2.corporate-color {
	color:#041948;
	text-align:left;
	}	
h2.corporate-color a {
	text-decoration:none;
	color:#041948;
	}
h2.corporate-color a:hover {
	text-decoration:none;
	color:#6b0101;
	}
h4.corporate-color {
	color:#041948;
	text-align: center;
	}	
h4.corporate-color a {
	text-decoration:none;
	color:#041948;
	}
h4.corporate-color a:hover {
	text-decoration:none;
	color:#6b0101;
	}
p.corporate-color {
	color:#041948;
	text-align: center;
	}	
p.corporate-color a {
	text-decoration:none;
	color:#041948;
	}
p.corporate-color a:hover {
	text-decoration:none;
	color:#6b0101;
	}
.red {
	color:#8e0a0a;}
.imgPad {
	padding: 10px 30px 10px 10px;
	float:left;
	border:0;
	}
hr.hrproducts-list { padding:0;	margin:0;	}
.readmore {
	position: absolute;
	bottom:23px;
	right:25px;
	}

                                                            /*End footer*/
table.description td	{
	font: 1.1em Tahoma, Geneva, sans-serif;
	background-color:#e9e7e7;
	vertical-align:middle;
	text-align:center;
	padding:8px;
	border: 1px dotted #000;
	}
table.description th {
	font: 1.2em Tahoma, Geneva, sans-serif;
	color: #FFF;
	background-color:#7c2020;
	vertical-align:middle;
	font-weight: 900;
	padding:8px;
	}
table.chat td	{
	font: 1.1em Tahoma, Geneva, sans-serif;
	background-color:#e9e7e7;
	vertical-align:middle;
	text-align: left;
	}
table.chat th {
	font: 1.2em Tahoma, Geneva, sans-serif;
	color: #FFF;
	background-color:#7c2020;
	font-weight: 900;
	vertical-align:top;
	text-align:center;
	}
table.contacts td	{
	font: 1.2em Tahoma, Geneva, sans-serif;
	background-color:#e9e7e7;
	vertical-align:middle;
	text-align:left;
	padding:8px;
	}
table.contacts th {
	font: 1.2em Tahoma, Geneva, sans-serif;
	color: #FFF;
	background-color:#7c2020;
	vertical-align:middle;
	font-weight: 900;
	padding:8px;
	}	
.blue {
	color:#041948;
	font: 1.2em Verdana, Geneva, sans-serif;
	font-weight:900;
	}
table.recommented a {
    font: 1.2em Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none; 
	color: #041948; 
	}	
#counter {
	text-align:right;
	position:relative;
	}
table.price th{
	font: 1.2em Tahoma, Geneva, sans-serif;
	color: #FFF;
	background-color: #999;
	vertical-align:middle;
	font-weight: 900;
	padding:8px;
	}
.old-product-notice
{
        border: 1px solid #FF0000;
        background-color:#f5f5f5;
        font-size:14px;
        color:#FF0000;
        padding:15px 30px;
}
